Loading...
Searching...
No Matches
UDFBase.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/TaQL/ExprNodeRep.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <casacore/tables/TaQL/TaQLStyle.h>`
`#include <casacore/casa/Containers/Record.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/stdmap.h>`

Go to the source code of this file.

## Classes

class | casacore::UDFBase
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines